/*************************************************/
/*                                               */
/*         Anders-Hansine 05 - Overblik          */
/*                                               */
/*                Version 1.50            Public */
/*************************************************/


BODY {
	background-color: #FFF9E3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 22px;
}
DIV {
	text-align: center;
}

DIV.postit {
	position: absolute;
	left: 8px;
	bottom: 8px;
	background-color:#FFA;
	border: 1px solid;
	border-color: CC9 CC8 883 885;
	padding:8px 6px 8px 10px;
	text-align:left;
	line-height:1.2em;
	font-size:12px;
	color:#111;
}

DIV.postit A {color:#006;}
DIV.postit A:hover {color:#F00;}

DIV.cornerlink {position:absolute; left:4px; top:4px;}
DIV.cornerlink IMG {width:25px; height:25px; margin:1px;}
DIV.cornerlink A {background-color:#FFF9E3;}
DIV.cornerlink A:hover {background-color:#FFF;}
DIV.cornerlink A.focus {cursor:default; background-color:#FFF;}

IMG {border:none;}
A IMG {border:none;}


/* Pnote og Plink kun i public */
.pnote {
	margin-top: 16px;
	font-size: 14px;
	font-weight:bold;
	color:#D66;
}
.plink {
	font-size: 12px;
	margin-top: 12px;
}
.plink A {
	color: #00C;
}
.plink A:hover {
	color: #F00;
}